OpenVDB 7.0.0

Public Member Functions | Public Attributes | List of all members
GreaterCount Struct Reference

`#include <LevelSetUtil.h>`

## Public Member Functions
| GreaterCount (const size_t *countArray)
bool | operator() (const size_t &lhs, const size_t &rhs) const

## Public Attributes
const size_t *const | mCountArray

## Constructor & Destructor Documentation

## ◆ GreaterCount()

GreaterCount | ( | const size_t * | countArray | ) |
| inline

## Member Function Documentation

## ◆ operator()()

bool operator() | ( | const size_t & | lhs,
|  | const size_t & | rhs
| ) |  | const
| inline

## Member Data Documentation

## ◆ mCountArray

const size_t* const mCountArray

The documentation for this struct was generated from the following file:

- LevelSetUtil.h